package com.caimei.www.controller.authorized;

import com.caimei.www.controller.BaseController;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;


/**
 * 购物车
 *
 * @author : Charles
 * @date : 2020/7/23
 */
@Controller
public class ShoppingController extends BaseController {

	private static final String SHOPPING_CART_PATH = "shopping/cart";
	private static final String SHOPPING_CONFIRM_PATH = "shopping/confirm";
    /**
     * 购物车列表页
     */
    @GetMapping("/shopping/cart.html")
    public String list() {
        return SHOPPING_CART_PATH;
    }

    /**
     * 确认订单页
     */
    @GetMapping("/shopping/confirm.html")
    public String confirm() {
        return SHOPPING_CONFIRM_PATH;
    }

}
